# org.apache.ignite.internal.processors.service

## Classes

- GridServiceAssignments
- GridServiceAssignmentsKey
- GridServiceDeployment
- GridServiceDeploymentCompoundFuture
- GridServiceDeploymentFuture
- GridServiceDeploymentKey
- GridServiceProcessor
- GridServiceProxy
- LazyServiceConfiguration
- ServiceContextImpl
- ServiceDescriptorImpl

## Exceptions

- GridServiceMethodNotFoundException
- GridServiceNotFoundException